Karen Etheridge 🐾 🌋

Modules

Changes for version 0.005

  • lowered default minimum Module::Build version from 0.3601 to 0.18, to handle more legacy systems; documented the configuration options better